* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	outline: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
body {
	display: flex;
	align-items: center;
	min-width: 320px;
	height: 100vh;
	min-height: 520px;
	background: #fff;
	color: #222;
	font-size: 1rem;
	font-family: BlinkMacSystemFont, "-apple-system", "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	letter-spacing: 0.02rem;
	line-height: 1;
}
main {
	margin: 0 auto;
	padding: 0 1rem;
	width: 320px;
	height: 520px;
}
a {
	color: #06e;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
#top {
	width: 100%;
	height: 25%;
	padding-top: 0.5rem;
}
#top-title {
	font-size: 3rem;
}
#top-text {
	font-size: 0.9rem;
}
